[@bigcommerce/checkout-sdk](../README.md) / EmbeddedCheckoutErrorEvent

# Interface: EmbeddedCheckoutErrorEvent

## Table of contents

### Properties

- [payload](EmbeddedCheckoutErrorEvent.md#payload)
- [type](EmbeddedCheckoutErrorEvent.md#type)

## Properties

### payload

• **payload**: [`EmbeddedCheckoutError`](EmbeddedCheckoutError.md)

___

### type

• **type**: [`CheckoutError`](../enums/EmbeddedCheckoutEventType.md#checkouterror)
